@require '~s-grid/s-grid-settings'
@require './global.styl';
@require './fonts.styl';

html {
  background: $lightgray;
  font-family: Lato;
  font-size: $font-medium;
  -webkit-tap-highlight-color: transparent;
}


hr {
  border-right: 0;
  border-left: 0;
  border-top: 0;
  border-color: $darkgray;
  margin-top: $small-spacing;
  margin-bottom: $small-spacing;
}

img {
  user-select: none;

}
